Deprecated: mysql_pconnect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /kunden/gottwaerts.de/meineseiten/jmdNETdesign/Connections/jmd.php on line 9

Warning: mysql_pconnect(): Connecting to 3.22, 3.23 & 4.0 is not supported. Server is 3.23.58-log in /kunden/gottwaerts.de/meineseiten/jmdNETdesign/Connections/jmd.php on line 9

Warning: mysql_pconnect(): Connecting to 3.22, 3.23 & 4.0 servers is not supported in /kunden/gottwaerts.de/meineseiten/jmdNETdesign/Connections/jmd.php on line 9
Connecting to 3.22, 3.23 & 4.0 servers is not supported